/***************************************************************************

Copyright (c) Microsoft Corporation. All rights reserved.
This code is licensed under the Visual Studio SDK license terms.
THIS CODE IS PROVIDED *AS IS* WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING ANY
IMPLIED WARRANTIES OF FITNESS FOR A PARTICULAR
PURPOSE, MERCHANTABILITY, OR NON-INFRINGEMENT.

***************************************************************************/
using System;

namespace Microsoft.Samples.VisualStudio.IronPythonLanguageService {

    internal static class PythonConstants {
        public const string pythonFileExtension = ".py";
        public const string pythonCodeDomProviderName = "IronPython";
        public const string packageGuidString = "479A0A19-68E7-42af-A31A-47B90EE74B7C";
        public const string languageServiceGuidString = "6A15DCF2-4479-4f79-95AC-34BA92B6741C";
        public const string libraryManagerGuidString = "F12CCE33-BE39-4605-9B3E-5801E026D8A8";
        public const string libraryManagerServiceGuidString = "3F8033D8-BB88-47ec-9430-03D8B55A393E";
        public const string intellisenseProviderGuidString = "A0A49AC8-FA69-4957-8AB1-91B014D41DAD";
        public const string PLKMinEdition = "Standard";
        public const string PLKCompanyName = "Microsoft Corporation";
        public const string PLKProductName = "IronPython Studio";
        public const string PLKProductVersion = "1.0";
        public const int PLKResourceID = 1;
    }
}
