/***************************************************************************

Copyright (c) Microsoft Corporation. All rights reserved.
This code is licensed under the Visual Studio SDK license terms.
THIS CODE IS PROVIDED *AS IS* WITHOUT WARRANTY OF
ANY KIND, EITHER EXPRESS OR IMPLIED, INCLUDING ANY
IMPLIED WARRANTIES OF FITNESS FOR A PARTICULAR
PURPOSE, MERCHANTABILITY, OR NON-INFRINGEMENT.

***************************************************************************/

using System;
using System.Collections.Generic;
using System.Text;

namespace Microsoft.Samples.VisualStudio.IronPythonTasks
{
	/// <summary>
	/// The main purpose of this class is to associate the PythonCompiler
	/// class with the ICompiler interface.
	/// </summary>
	public class Compiler : IronPython.Hosting.PythonCompiler, ICompiler
	{
		public Compiler(IList<string> sourcesFiles, string OutputAssembly)
			: base(sourcesFiles, OutputAssembly)
		{
		}

		public Compiler(IList<string> sourcesFiles, string OutputAssembly, IronPython.Hosting.CompilerSink compilerSink)
			: base(sourcesFiles, OutputAssembly, compilerSink)
		{
		}
	}
}
